Выполнение произвольного кода в trac-git в Debian Linux

Дата публикации:
13.02.2010
Дата изменения:
13.02.2010
Всего просмотров:
2058
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Debian GNU/Linux 5.0
Уязвимые версии: Debian Linux 5.0

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за неизвестной ошибки при обработке данных перед их использованием в качестве аргумента командной строки. Удаленный пользователь может с помощью специально сформированного HTTP запроса выполнить произвольные команды на системе.

URL производителя: debian.org

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.debian.org/security/2010/dsa-1990
http://lists.debian.org/debian-security-announce/2010/msg00030.html

или введите имя

CAPTCHA